*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


header {
    width: 100%;
    height: 360px;
    overflow: hidden;
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    z-index: 6;
    background: transparent;
    border: 0;
    margin: 0;
}

.menu-mobile-header {
    display: none;
}
.menu-mob2 {
    display: none;
}



    header .menuMob {
        display:none;
    }

    header .menu {
        width: 100%;
        height: 90px;
        position: absolute;
        bottom: 0;
        text-align: center;
        -webkit-transition: all 0.75s;
        -moz-transition: all 0.75s;
        transition: all 0.75s;
        background-color: rgba(29, 20, 15, 0);
    }

    header:hover .menu {
        background-color: rgba(29, 20, 15, 0.5);
    }

    header .logoWide {
        display:none;
    }

    header .logo {
        width: 400px;
        height: 150px;
        position: absolute;
        display: block;
        top: -160px;
        left: 50%;
        margin-left: -200px;
        text-align: center;
        background-repeat: no-repeat;
        background-image: url('/img/logo-light-shadow.png');
        background-position: center bottom;
        background-size: contain;
        -webkit-transition: all 0.75s;
        -moz-transition: all 0.75s;
        transition: all 0.75s;
    }


    header .menuitem {
        min-width: 90px;
        height: 90px;
        display: inline-block;
        font-size: 28px;
        color: #fff;
        line-height: 90px;
        padding: 0 15px;
        -webkit-transition: all 0.33s;
        -moz-transition: all 0.33s;
        transition: all 0.33s;
        overflow: hidden;
        font-family: 'Larken', serif;
        text-shadow: 2px 2px 10px #000;
   }
        header .menuitem:hover {
            text-shadow: 2px 2px 10px #000;
            color: #fff;
        }

    header.smaller {
        height: 60px;
        position: fixed;
        z-index: 98;
        background: -webkit-radial-gradient(top left,rgba(144,109,82,1),rgba(29,20,15,0.85));
        background: radial-gradient(at top left,rgba(144,109,82,1),rgba(29,20,15,0.85));
    }

        header.smaller .menu {
            width: 100%;
            height: 60px;
            position: absolute;
            bottom: 0;
            text-align: left;

        }

        header.smaller:hover .menu {
            background-color: none;
        }

        header.smaller:hover .menu {
            background-color: none;
        }

        header.smaller .logoWide {
            min-width: 90px;
            display: inline-block;
            padding: 0 15px;
            height: 60px;
            overflow:hidden;
        }

        header.smaller .logoWide img{
            height: 50px;
            width:auto;
            margin:5px 0;
        }

        header.smaller .home {
            display: none;
        }


        header.smaller .logo {
            opacity:0;
        }


        header.smaller .menuitem {
            line-height: 60px;
            height: 60px;
        }


@media (max-width: 1440px) {
    header {
        height: 350px;
    }
}


@media (max-width: 1024px) {
    header {
        height: 300px;
    }

        header .menu {
            height: 60px;
        }

        header .menuitem {
            min-width: 60px;
            height: 60px;
            line-height: 60px;
            padding: 0 10px;
        }

        header.smaller {
            height: 40px;
        }

            header.smaller .menu {
                height: 40px;
           }

            header.smaller .logoWide {
                min-width: 100px;
                padding: 0 10px;
                height: 40px;
         
            }

                header.smaller .logoWide img {
                    height: 50px;
                    margin:0 auto;
                margin-top:-5px;
                }

            header.smaller .menuitem {
                line-height: 40px;
                height: 40px;
            }


}

@media (max-width: 760px) {

        header .menuitem {
            padding: 0 6px;
        }

    header.smaller .menu {
        display: none !important;
    }

    header .menu {
        display: none !important;
    }

    header.smaller .LangMenu {
        display: none !important;
    }



    .start-head, .mh-head {
        width: 100%;
        height: 50px;
        position: fixed;
        top: 0;
        left: 0;
        text-align: center;
        z-index: 998;
        font-family: 'Larken', serif;
        overflow: visible;
    }


    .head-spacer {
        height: 50px;
    }

    .menu-mobile-header {
        position: fixed;
        top: 0;
        right: 0;
        display: block;
        width: 100%;
        height: 50px;
        background: rgba(29, 20, 15, 1);
        z-index: 999;
        overflow: visible;
    }

    .logoM {
        height: 40px;
        width: 320px;
        display: block;
        position: relative;
        background: no-repeat center center;
        background-image: url('/img/logo-ultrawide-light.png');
        background-size: contain;
        margin: 5px auto;
    }

    #menu-mobile-open, #menu-mobile-close {
        display: block;
        width: 50px;
        height: 50px;
        position: absolute;
        z-index: 99;
        top: 0;
        right: 0;
    }

    #menu-mobile-close {
        display: none;
    }



    .menu-mob2 {
        position: fixed;
        display: none;
        top: 50px;
        right: 0;
        margin: 0;
        padding:0;
        width: 100%;
        max-width: 480px;
        min-height: 100vh;
        text-align: left;
        background: rgba(29, 20, 15,0.9);
        background: linear-gradient(180deg, rgba(29, 20, 15,1) 0%, rgba(29, 20, 15,0.8) 100%);
        backdrop-filter: blur(5px);
        z-index: 999;
    }

        .menu-mob2 .menuitem {
            display: block;
            padding: 15px 10px 15px 50px;
            line-height: 36px;
            font-size: 26px;
            letter-spacing: 2px;
            font-family: 'Larken', serif;
            color: #ffffff;
            text-decoration: none;
            border-bottom: 1px solid #906d52;
        }

        .menu-mob2 img {
            height: 36px;
            width:36px;
            margin:4px 8px -8px 0;
            padding:0;
            border:0;
            overflow:hidden;
            display:inline-block;

        }


            .menu-mob2 .menuitem a {
                text-decoration: none;
            }

            .menu-mob2 .menuitem:hover {
                color: #ffffff;
            }

    .LangMenu-mob {
        position: relative;
        width: 100%;
        height: 100px;
        display: flex;
        margin: 0 auto;
        padding: 25px 10px;
        flex-wrap: nowrap;
        justify-content: space-evenly;
        text-align: center;
        align-items: center;
        overflow: hidden;
    }

        .LangMenu-mob div {
            width: 32px;
            height: 32px;
            border: 0;
            margin: 0;
            padding: 0;
            display: inline-block;
            overflow: hidden;
            border-radius: 50%;
            background: no-repeat center center;
            background-size: 160% 210%;
        }

        .LangMenu-mob a {
            width: 50px;
            height: 50px;
            margin: 8px;
            border: 0;
            padding: 0;
            display: inline-block;
            overflow: hidden;
            border-radius: 50%;
            background: no-repeat center center;
            background-size: 160% 210%;
            -webkit-transition: all 0.33s;
            -moz-transition: all 0.33s;
            transition: all 0.33s;
        }

            .LangMenu-mob a:hover {
                width: 50px;
                height: 50px;
                margin: 8px;
            }


}

